prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datadir=${prefix}/share

privlibdir=${libdir}/evolution/2.2
privlibexecdir=${libexecdir}/evolution/2.2
privincludedir=${includedir}/evolution-2.2
plugindir=${libdir}/evolution/2.2/plugins
errordir=${datadir}/evolution/2.2/errors

Name: evolution-plugin
Description: libraries needed for Evolution plugin development
Version: 2.2.3
Requires: libgnome-2.0 libgnomeui-2.0 libbonoboui-2.0 >= 2.4.2 gal-2.4 >= 2.4.2 camel-provider-1.2
Libs: -L${privlibdir} -leutil
Cflags: -I${privincludedir}
